"accessibility-access.enable-accessibility-access.allow-access" = "Permitir Acesso";
"accessibility-access.enable-accessibility-access.help" = "Estou a ter um problema";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Abrir Configurações do Sistema";
"accessibility-access.enable-accessibility-access.skip" = "Vou Fazer Isso Mais Tarde";
"accessibility-access.enable-accessibility-access.subtitle" = "Para ter a melhor experiência e colar diretamente noutras aplicações, permita ao Paste aceder às funcionalidades de acessibilidade do seu Mac nas Configurações do Sistema.";
"accessibility-access.enable-accessibility-access.title" = "Colar em Qualquer App";
"accessibility-access.enable-pasteboard-access.subtitle" = "O Paste precisa de acesso à sua área de transferência para guardar o que copia e manter tudo sincronizado automaticamente.";
"accessibility-access.enable-pasteboard-access.title" = "Permitir Acesso à Área de Transferência";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Agora Não, Copiar para a Área de Transferência";
"accessibility-access.paste-to-other-apps.description" = "O Paste precisa de acesso de acessibilidade para colar diretamente em outros aplicativos.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Ativar Acesso de Acessibilidade";
"accessibility-access.paste-to-other-apps.title" = "Deseja colar diretamente em %@?";
"alert.cloud-kit-unavailable-error.text" = "Por favor, verifique as suas configurações do iCloud para garantir que está conectado e que o iCloud está ativado.";
"alert.cloud-kit-unavailable-error.title" = "iCloud Indisponível";
"alert.delete-pinboard.text" = "O Pinboard e todo o seu conteúdo serão eliminados. Esta ação não pode ser anulada.";
"alert.delete-pinboard.title" = "Tem a certeza de que pretende apagar \"%@\"?";
"alert.delete-selected-items.title" = "Tem a certeza de que deseja eliminar os itens selecionados?";
"alert.delete-shared-item.text" = "Se eliminar este item, outras pessoas não terão mais acesso a ele e será eliminado de todos os seus dispositivos.";
"alert.delete-shared-item.title" = "Eliminar este item partilhado?";
"alert.delete-shared-items.text" = "Se eliminar estes itens, outras pessoas não terão mais acesso a eles e serão eliminados de todos os seus dispositivos.";
"alert.delete-shared-items.title" = "Eliminar estes itens partilhados?";
"alert.delete-shared-pinboard.owner-text" = "Se eliminar este pinboard, outras pessoas não terão mais acesso a ele e será eliminado de todos os seus dispositivos.";
"alert.delete-shared-pinboard.text" = "Será eliminado de todos os seus dispositivos. Para voltar a juntar-se a este pinboard partilhado, clique no link com o qual foi convidado.";
"alert.delete-shared-pinboard.title" = "Eliminar o \"%@\" partilhado?";
"alert.erase-history.text" = "Itens fixados e pinboards não serão excluídos. Esta ação não pode ser desfeita.";
"alert.erase-history.title" = "Tem a certeza de que deseja apagar o seu Histórico da Área de Transferência?";
"alert.iCloud-not-available.action.disable" = "Desativar Sincronização";
"alert.iCloud-not-available.action.enable" = "Ativar nas Configurações do Sistema";
"alert.iCloud-not-available.text" = "Certifique-se de que o iCloud Drive está ativado e configurado nas Configurações do Sistema.";
"alert.iCloud-not-available.title" = "O iCloud não está disponível";
"alert.pin-from-shared-list.text" = "Se fixar os itens selecionados em %@, será duplicado para o seu pinboard.";
"alert.pin-from-shared-list.title" = "Fixar em %@?";
"alert.pin-to-shared-list.editor.text" = "Se fixar os itens selecionados em %@, será duplicado e as pessoas adicionadas a esse pinboard partilhado poderão acessá-lo.";
"alert.pin-to-shared-list.editor.title" = "Fixar em %@?";
"alert.pin-to-shared-list.viewer.title" = "Você não tem acesso para fixar itens em %@";
"alert.reduce-history-limit.text" = "Itens fixados e pinboards não serão excluídos. Esta ação não pode ser desfeita.";
"alert.reduce-history-limit.title" = "Tem itens mais antigos do que o novo limite do histórico. Deseja eliminar estes itens mais antigos e aplicar o novo limite?";
"alert.share-unavailable-error.text" = "O Pinboard ainda está a sincronizar com o iCloud. Por favor, tente novamente em breve.";
"alert.share-unavailable-error.title" = "Sincronização em progresso.";
"alert.sync-disabled-error.text" = "Por favor, ative a sincronização do iCloud nas Configurações e tente novamente.";
"alert.sync-disabled-error.title" = "Sincronização do iCloud Desativada";
"create-item.action-tooltip.cancel-creation" = "Cancelar Criação";
"create-item.action-tooltip.create-text-item" = "Criar Item de Texto";
"create-item.action.create" = "Criar";
"edit-item.toolbar.discard-changes" = "Descartar Alterações";
"edit-item.toolbar.image.rotate-left" = "Girar para a Esquerda";
"edit-item.toolbar.image.rotate-right" = "Girar para a Direita";
"edit-item.toolbar.save-changes" = "Salvar Alterações";
"edit-item.toolbar.text.bold" = "Negrito";
"edit-item.toolbar.text.italic" = "Itálico";
"edit-item.toolbar.text.strikethrough" = "Tachado";
"edit-item.toolbar.text.underline" = "Sublinhar";
"edit-item.toolbar.text.writing-tools" = "Ferramentas de Escrita";
"general.about-paste" = "Sobre o Paste";
"general.action.add" = "Adicionar";
"general.action.cancel" = "Cancelar";
"general.action.choose" = "Escolher";
"general.action.continue" = "Continuar";
"general.action.copy" = "Copiar";
"general.action.copy-as-plain-text" = "Copiar como Texto Simples";
"general.action.create-pinboard" = "Criar Pinboard";
"general.action.delete" = "Eliminar";
"general.action.deselect-all" = "Desmarcar Tudo";
"general.action.done" = "Concluído";
"general.action.duplicate" = "Duplicar";
"general.action.edit" = "Editar";
"general.action.enable-sync" = "Ativar Sincronização iCloud";
"general.action.erase" = "Apagar";
"general.action.erase-history" = "Apagar Histórico";
"general.action.learn-more" = "Saber Mais";
"general.action.manage" = "Gerir";
"general.action.manage-pinboards" = "Gerir Pinboards";
"general.action.manage-shared-pinboard" = "Gerir Pinboard Partilhado";
"general.action.manage-subscriptions" = "Gerir";
"general.action.ok" = "OK";
"general.action.open" = "Abrir";
"general.action.open-in" = "Abrir em %@";
"general.action.open-with" = "Abrir com %@";
"general.action.paste" = "Colar";
"general.action.paste-as-plain-text" = "Colar como Texto Simples";
"general.action.paste-to" = "Colar para %@";
"general.action.pause" = "Pausar";
"general.action.pause-for" = "Pausar por %@";
"general.action.pause-paste" = "Pausar o Paste";
"general.action.pin" = "Fixar";
"general.action.preview" = "Pré-visualizar";
"general.action.remove" = "Remover";
"general.action.rename" = "Renomear";
"general.action.reset" = "Redefinir";
"general.action.resume" = "Retomar";
"general.action.retry" = "Tentar Novamente";
"general.action.reveal-in-finder" = "Revelar no Finder";
"general.action.save" = "Guardar";
"general.action.scan-document" = "Digitalizar Documento";
"general.action.select" = "Selecionar";
"general.action.select-all" = "Selecionar Tudo";
"general.action.select-pinboard" = "Selecionar Pinboard";
"general.action.send-feedback" = "Enviar Feedback";
"general.action.share" = "Partilhar";
"general.action.share-pinboard" = "Partilhar Pinboard";
"general.action.unpin" = "Desfixar";
"general.browser" = "Navegador";
"general.clipboard" = "Área de Transferência";
"general.clipboard-history" = "Histórico da Área de Transferência";
"general.color" = "Cor";
"general.contact-support" = "Contactar Suporte";
"general.copied" = "Copiado";
"general.current-app" = "aplicativo atual";
"general.do-not-ask-again" = "Não Perguntar Novamente";
"general.enable-direct-paste" = "Ativar Colagem Direta {icon:chevron.right}";
"general.enabled" = "Ativado";
"general.error" = "Erro";
"general.feature-request" = "Pedido de Funcionalidade";
"general.get-started" = "Começar";
"general.getting-started" = "Introdução";
"general.help" = "Ajuda";
"general.help-center" = "Centro de Ajuda";
"general.history-empty" = "Histórico Vazio";
"general.image" = "Imagem";
"general.keyboard-shortcuts" = "Atalhos de Teclado";
"general.link" = "Hiperligação";
"general.multiple-files" = "Vários Arquivos";
"general.name" = "Nome";
"general.new-text-item" = "Novo Item de Texto";
"general.none" = "Nenhum";
"general.nothing-found" = "Nada Encontrado";
"general.paste-on-twitter" = "Colar no Twitter";
"general.paste-paused" = "Paste Pausado";
"general.paste-resumed" = "Paste Retomado";
"general.paused" = "Pausado";
"general.paused-until" = "Pausado até %@";
"general.pinboard-empty" = "O seu Pinboard está Vazio";
"general.pinboards" = "Pinboards";
"general.preview-unavailable.subtitle" = "A pré-visualização não pode ser mostrada, mas o conteúdo está salvo, e você pode colá-lo";
"general.preview-unavailable.title" = "Pré-visualização Indisponível";
"general.privacy-policy" = "Política de Privacidade";
"general.privacy-policy.short" = "Privacidade";
"general.product-updates" = "Atualizações do Produto";
"general.quit-paste" = "Sair do Paste";
"general.search" = "Pesquisar";
"general.select-items" = "Selecionar Itens";
"general.selected-format" = "%@ Selecionado";
"general.settings" = "Configurações";
"general.terms-of-use" = "Termos de Uso";
"general.terms-of-use.short" = "Termos";
"general.text" = "Texto";
"general.unknown" = "Desconhecido";
"general.unlimited" = "Ilimitado";
"general.until" = "Até %@";
"general.untitled" = "Sem Título";
"general.useful-links" = "Hiperligações Úteis";
"general.version-format" = "Versão %@";
"general.view" = "Ver";
"general.welcome" = "Bem-vindo(a)";
"keyboard-extension.content-copied" = "Copiado. Agora cole em qualquer lugar";
"keyboard-extension.needs-full-access-part-one" = "Paste precisa de Acesso Total.";
"keyboard-extension.needs-full-access-part-two" = "Ativar";
"licensing.license-activation.action.activate" = "Ativar";
"licensing.license-activation.action.activating" = "A ativar";
"licensing.license-activation.action.manage" = "Gerir licença";
"licensing.license-activation.action.purchase" = "Comprar licença";
"licensing.license-activation.key-placeholder" = "A tua chave de licença";
"licensing.license-activation.or" = "Ou";
"licensing.license-activation.subtitle" = "Introduz a tua chave de licença e começa a usar o Paste\nno Mac e em dispositivos iOS";
"licensing.license-activation.title" = "Ativar o Paste";
"licensing.paste-activated" = "O Paste foi ativado";
"licensing.paywall.all-plans.billed" = "cobrado %@";
"licensing.paywall.all-plans.lifetime" = "Compra única";
"licensing.paywall.all-plans.most-popular" = "Mais popular";
"licensing.paywall.all-plans.paid-once" = "pago uma vez";
"licensing.paywall.all-plans.subscription" = "Subscrição · teste grátis de 1 semana";
"licensing.paywall.all-plans.subtitle" = "Inclui um teste gratuito em qualquer plano. Pode cancelar ou alterar a sua subscrição a qualquer momento.";
"licensing.paywall.all-plans.title" = "Escolha o Seu Plano";
"licensing.paywall.comparative-price" = "ou %@";
"licensing.paywall.error.load-subscriptions" = "Erro ao carregar assinaturas disponíveis";
"licensing.paywall.error.no-purchases-found" = "Nenhuma compra encontrada";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Certifique-se de que está conectado com o mesmo ID Apple que usou originalmente para se inscrever.\n\nAlém disso, verifique as configurações da sua conta da App Store e do iCloud.";
"licensing.paywall.error.purchase" = "Erro ao comprar a assinatura";
"licensing.paywall.error.restore-purchases" = "Erro ao restaurar compras";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nVerifique as configurações da sua App Store e da sua conta do iCloud.";
"licensing.paywall.features.i-cloud-sync" = "Sincronização rápida e segura do iCloud em todos os dispositivos";
"licensing.paywall.features.unlimited-clipboard" = "Histórico Ilimitado da Área de Transferência e Pinboards";
"licensing.paywall.features.updates" = "Atualizações regulares da aplicação e novos recursos";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, depois %@";
"licensing.paywall.restore-purchases" = "Restaurar";
"licensing.paywall.restoring-purchases" = "Restaurando compras";
"licensing.paywall.reviews.section-title" = "Pessoas em Todo o Mundo Adoram o Paste";
"licensing.paywall.single-choice.title" = "Comece Grátis";
"licensing.paywall.subtitle" = "Experimente o Paste gratuitamente no seu Mac e dispositivos iOS. Pague apenas se decidir continuar, ou cancele a qualquer momento.";
"licensing.paywall.testimonials.section-title" = "Os Profissionais Também o Adoram";
"licensing.paywall.title" = "Comece o Seu Teste Gratuito";
"licensing.paywall.trial.section-title" = "Como Funciona o Teste";
"licensing.paywall.trial.step1-description" = "O Paste foi instalado e está pronto a ser utilizado.";
"licensing.paywall.trial.step1-title" = "Instalar o Paste";
"licensing.paywall.trial.step2-description" = "Comece a usar o Paste em todos os seus dispositivos.";
"licensing.paywall.trial.step2-title" = "Obtenha Acesso Total";
"licensing.paywall.trial.step3-description" = "Seja notificado sobre quando o seu teste terminará.";
"licensing.paywall.trial.step3-title" = "Lembrete do Teste";
"licensing.paywall.trial.step4-description" = "Você será cobrado, a menos que cancele a qualquer momento antes.";
"licensing.paywall.trial.step4-title" = "Fim do Teste";
"licensing.paywall.view-all-plans" = "Ver Todos os Planos";
"licensing.subscription.CTA.buy-now" = "Comprar agora";
"licensing.subscription.CTA.start-free-trial" = "Iniciar período experimental gratuito";
"licensing.subscription.CTA.start-your-free-trial" = "Comece o Seu Teste Gratuito";
"licensing.subscription.CTA.subscribe" = "Assinar";
"licensing.subscription.CTA.try-it-free" = "Experimente Grátis";
"licensing.subscription.introductory-offer.free-trial" = "%@ grátis";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ pela primeira %@";
"licensing.subscription.lifetime.action.info" = "Não gosto de subscrições";
"licensing.subscription.lifetime.feature1" = "Todas as funcionalidades em todos os dispositivos";
"licensing.subscription.lifetime.feature2" = "Atualizações futuras gratuitas";
"licensing.subscription.lifetime.feature3" = "Apoiar o desenvolvimento";
"licensing.subscription.lifetime.subtitle" = "A subscrição ajuda-nos a melhorar o Paste continuamente. Mas se preferir pagar apenas uma vez, pode fazê-lo.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nUm pagamento, seu para sempre.";
"licensing.subscription.promotional-description.annual" = "MELHOR VALOR";
"licensing.subscription.promotional-description.family" = "Toda a Família, Dispositivos Ilimitados";
"licensing.subscription.promotional-description.lifetime" = "Sem subscrição";
"licensing.subscription.promotional-description.monthly" = "Mais Flexível";
"licensing.trial-started.no-thanks" = "Não, Obrigado";
"licensing.trial-started.notification.text" = "Você pode alterar seu plano ou cancelar a subscrição a qualquer momento nas Configurações.";
"licensing.trial-started.notification.title" = "O seu teste termina em 2 dias";
"licensing.trial-started.remind-me" = "Lembrar-me";
"licensing.trial-started.subtitle" = "Gostaria de receber uma notificação quando estiver prestes a terminar e muito mais?";
"licensing.trial-started.title" = "O seu teste começou";
"notifications.discover-shared-pinboards.description" = "Colabore e mantenha-se em sincronia com o seu conteúdo.";
"notifications.discover-shared-pinboards.primary-button-title" = "Saber Mais";
"notifications.discover-shared-pinboards.title" = "Pinboards Partilhados";
"notifications.enable-direct-paste.description" = "Cole itens diretamente em qualquer aplicativo.";
"notifications.enable-direct-paste.primary-button-title" = "Ativar";
"notifications.enable-direct-paste.title" = "Ativar Colagem Direta";
"notifications.enable-keyboard.description" = "Prepare o seu conteúdo copiado para colar onde quer que escreva.";
"notifications.enable-keyboard.title" = "Ativar Teclado do Paste";
"notifications.enable-sync.description" = "Sincronize seus dados com segurança em todos os dispositivos.";
"notifications.enable-sync.primary-button-title" = "Ativar";
"notifications.enable-sync.title" = "Ativar Sincronização iCloud";
"notifications.open-at-login.description" = "Inicie automaticamente o Paste quando reiniciar o seu Mac.";
"notifications.open-at-login.primary-button-title" = "Ativar";
"notifications.open-at-login.title" = "Abrir na Inicialização";
"notifications.product-hunt-review.description" = "Apoie-nos com um voto e compartilhe sua experiência.";
"notifications.product-hunt-review.primary-button-title" = "Votar a Favor";
"notifications.product-hunt-review.title" = "Paste no ProductHunt";
"notifications.rate-app.description" = "Mostre o seu apoio e ajude os outros a descobrirem.";
"notifications.rate-app.primary-button-title" = "Escrever uma Crítica";
"notifications.rate-app.secondary-button-title" = "Precisa de Melhorias";
"notifications.rate-app.title" = "Aproveitando o Paste?";
"notifications.run-in-background.description" = "Certifique-se de que o Paste esteja sempre a funcionar.";
"notifications.run-in-background.primary-button-title" = "Ativar";
"notifications.run-in-background.title" = "Executar em segundo plano";
"notifications.start-free-trial.description" = "Experimente o Paste em todos os seus dispositivos.";
"notifications.start-free-trial.primary-button-title" = "Iniciar";
"notifications.start-free-trial.title" = "Comece o Seu Teste Gratuito";
"notifications.try-on-mac.description" = "Acesse tudo o que você copia em todos os seus dispositivos.";
"notifications.try-on-mac.title" = "Experimente o Paste no Mac";
"onboarding.content.getting-started.title" = "Começar";
"onboarding.content.getting-started.url-name" = "Comece a Usar o Paste";
"onboarding.content.help-and-support.title" = "Ajuda e Suporte";
"onboarding.content.help-and-support.url-name" = "Explore o Centro de Ajuda";
"onboarding.content.keep.body" = "Reutilize itens copiados em todos os dispositivos.\n\nToque em um item para copiá-lo para a área de transferência e colá-lo em qualquer lugar.";
"onboarding.content.keep.mac-os.body" = "Acesse e reutilize tudo o que você copiou em qualquer dispositivo.\n\nAtive o Paste usando ⇧⌘V, selecione os itens e pressione a tecla Enter para colá-los em qualquer aplicativo.";
"onboarding.content.keep.title" = "Manter";
"onboarding.content.organize.body" = "Fixe itens para acesso rápido e fácil.\n\nToque e segure em um item para ver todas as ações disponíveis.";
"onboarding.content.organize.mac-os.body" = "Fixe itens em pinboards usando o menu de contexto ou arrastando e soltando.\n\nOs itens fixados não são excluídos quando você limpa seu histórico e estão sempre acessíveis em todos os dispositivos.";
"onboarding.content.organize.title" = "Organizar";
"onboarding.content.paste-for-mac.title" = "Paste para Mac";
"onboarding.content.paste-for-mac.url-name" = "Obtenha o Paste para Mac";
"onboarding.content.search.body" = "Pesquise e filtre por conteúdo ou aplicativo.\n\nEncontre links do Mail como \"mail link meeting slides\".";
"onboarding.content.search.mac-os.body" = "Comece a digitar para pesquisar. Filtre por tipo de conteúdo ou aplicativo de origem.\n\nPor exemplo, pesquise por “mail link meeting slides” para encontrar um link para os slides que você copiou do Mail.";
"onboarding.content.search.title" = "Pesquisar";
"onboarding.content.stay-tuned.title" = "Fique Ligado";
"onboarding.content.stay-tuned.url-name" = "Siga o Paste no X";
"onboarding.content.welcome-aboard.body" = "Fixamos alguns links aqui para você.\n\nToque e segure em um link e selecione Abrir no menu de contexto.";
"onboarding.content.welcome-aboard.mac-os.body" = "Fixamos alguns links aqui para ajudar você a aproveitar ao máximo o Paste.\n\nPara abrir qualquer link, selecione Abrir no menu de contexto ou use o atalho ⌘O.";
"onboarding.content.welcome-aboard.title" = "Bem-vindo a Bordo";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Ir para o Ecrã Inicial";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Segure o seu Ecrã Inicial para iniciar um modo de edição e toque num botão de mais";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Encontre a aplicação Paste na lista";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Escolha um modelo que você gosta";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Segure o seu Ecrã Inicial para iniciar um modo de edição e toque num botão de mais no canto superior esquerdo. Encontre Paste e escolha um modelo que você gosta.";
"onboarding.home-screen-widget.bottom-sheet.title" = "Como Ativar o Widget do Paste?";
"onboarding.home-screen-widget.primary-button-title" = "Ativar Widget do Paste";
"onboarding.home-screen-widget.secondary-button-title" = "Ativar Mais Tarde nas Configurações";
"onboarding.home-screen-widget.subtitle" = "Atribua atalhos e acesse o Paste no seu ecrã inicial com um único toque.";
"onboarding.home-screen-widget.title" = "Acelere com o Widget";
"onboarding.introduction.primary-button-title" = "Começar";
"onboarding.introduction.subtitle" = "Paste é uma máquina do tempo para a sua\nárea de transferência que lhe permite encontrar\ninstantaneamente qualquer coisa que\ntenha copiado e utilizá-la sempre que\nprecisar dela novamente.";
"onboarding.introduction.title" = "Uma Maneira Melhor\npara Copiar e Colar";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Abrir Configurações";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste precisa de Acesso Total para sincronizar com o seu iCloud em segurança e suportar todos os tipos de conteúdo. Nunca transmite qualquer informação sensível a ninguém, incluindo o programador.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Permitir Acesso Total";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Abrir Configurações";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Abra Configurações e toque em Teclados";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Ative a opção Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Ative a opção Permitir Acesso Total";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Toque em Permitir para sincronizar com seu iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Abra Configurações, selecione Teclados, ative o Paste e Permita Acesso Total para sincronizar em segurança com o seu iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Como Ativar o Teclado do Paste?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Enquanto digita em qualquer aplicativo, toque e segure {icon:globe} e selecione Paste para acessá-lo.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Teclado Instalado";
"onboarding.keyboard-extension.primary-button-title" = "Ativar Teclado do Paste";
"onboarding.keyboard-extension.secondary-button-title" = "Ativar Mais Tarde nas Configurações";
"onboarding.keyboard-extension.subtitle" = "Tenha o seu conteúdo copiado pronto a colar onde quer que escreva.";
"onboarding.keyboard-extension.title" = "Colar com Teclado";
"onboarding.mac-os.clipboard-history.subtitle" = "Por quanto tempo manter o conteúdo copiado";
"onboarding.mac-os.clipboard-history.title" = "Histórico da Área de Transferência";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Um histórico ilimitado pode aumentar a utilização do seu espaço em disco";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Manter os dados sincronizados em todos os dispositivos";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud Sync";
"onboarding.mac-os.introduction.subtitle" = "Paste é uma máquina do tempo para a sua área de transferência que lhe permite encontrar instantaneamente qualquer coisa que tenha copiado e utilizá-la sempre que precisar dela novamente.";
"onboarding.mac-os.introduction.title" = "Uma Maneira Melhor para Copiar e Colar";
"onboarding.mac-os.open-at-login.subtitle" = "Inicie automaticamente o Paste quando o seu Mac reiniciar";
"onboarding.mac-os.open-at-login.title" = "Abrir na Inicialização";
"onboarding.mac-os.setup.subtitle" = "Configura e começa a utilizar o Paste.";
"onboarding.mac-os.setup.title" = "Início Rápido";
"onboarding.mac-os.shortcut.subtitle" = "Acesse instantaneamente o Paste em qualquer aplicativo";
"onboarding.mac-os.shortcut.title" = "Atalho de Ativação";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Abrir Configurações";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Abra Configurações e toque em Colar de Outros Aplicativos";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Selecione Permitir";
"onboarding.pasteboard-access.bottom-sheet.title" = "Como Permitir Colar de Outros Aplicativos?";
"onboarding.pasteboard-access.primary-button-title" = "Permitir Colar de Outros Aplicativos";
"onboarding.pasteboard-access.secondary-button-title" = "Ativar Mais Tarde nas Configurações";
"onboarding.pasteboard-access.subtitle" = "Permita que o Paste salve conteúdo da sua área de transferência automaticamente para que você não se distraia toda vez que ele precisar acessá-lo.";
"onboarding.pasteboard-access.title" = "Guardar Automaticamente";
"onboarding.save-extension.bottom-sheet.button-title" = "Abrir Menu de Partilha";
"onboarding.save-extension.bottom-sheet.step1" = "Abra o Menu de Partilha abaixo, role para baixo e toque em Editar Ações";
"onboarding.save-extension.bottom-sheet.step2" = "Adicione “Copiar para o Histórico da Área de Transferência” de Outras Ações";
"onboarding.save-extension.bottom-sheet.step3" = "Mova-o para o topo";
"onboarding.save-extension.bottom-sheet.title" = "Como Ativar a Extensão de Ação?";
"onboarding.save-extension.primary-button-title" = "Ativar Extensão de Ação";
"onboarding.save-extension.secondary-button-title" = "Ativar Mais Tarde nas Configurações";
"onboarding.save-extension.subtitle" = "Guardar ligações, texto, imagens e qualquer outro conteúdo utilizando o menu de partilha {icon:square.and.arrow.up}.";
"onboarding.save-extension.title" = "Copiar de Qualquer Aplicativo";
"onboarding.sync.bottom-sheet.subtitle" = "Mantenha os dados em sincronia em todos os dispositivos.";
"onboarding.sync.bottom-sheet.title" = "iCloud Sync";
"onboarding.sync.bottom-sheet.toggle-title" = "Ativar iCloud Sync";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Ativar iCloud Sync";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Protegido com iCloud Sync";
"onboarding.sync.subtitle" = "Mantenha, pesquise e organize tudo o que copia no seu iPhone, iPad e Mac.";
"onboarding.sync.title" = "Acesso em Qualquer Dispositivo";
"paste-keyboard-introduction.subtitle" = "A forma mais conveniente de copiar e colar no seu iPhone e iPad.";
"paste-keyboard-introduction.title" = "Apresentando\nTeclado do Paste";
"preferences.action-extension.title" = "Extensão de Ação";
"preferences.collect-clipboard-contents.title" = "Recolher Conteúdo da Área de Transferência";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Quando a Aplicação se Torna Ativa";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Quando o Teclado se Torna Ativo";
"preferences.keyboard.title" = "Teclado";
"preferences.made-with-love.title" = "Feito com {icon:heart} pela Equipa do Paste";
"preferences.paste-for-mac.title" = "Paste para Mac";
"preferences.pasteboard-access.title" = "Permitir Colar de Outros Aplicativos";
"preferences.siri-and-shortcuts.title" = "Siri & Atalhos";
"preferences.subscription.title" = "Assinatura";
"preferences.sync.not-available" = "Não disponível";
"preferences.sync.status.last-sync" = "Sincronizado";
"preferences.sync.status.never" = "nunca";
"preferences.sync.status.syncing" = "A Sincronizar";
"preferences.whats-new.title" = "Novidades";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Revelar no Finder";
"settings.general.application.menu-bar-icon" = "Mostrar na Barra de Menus";
"settings.general.application.open-at-login" = "Abrir na Inicialização";
"settings.general.application.run-in-background" = "Executar em segundo plano";
"settings.general.application.sound-effects" = "Efeitos Sonoros";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Todos os pinboards partilhados serão removidos de todos os participantes. Os pinboards partilhados consigo serão removidos deste dispositivo.";
"settings.general.application.sync.disable-confirmation.message" = "Os seus dados locais e do iCloud permanecem inalterados. No entanto, quando reativar a sincronização mais tarde, o Paste precisará de algum tempo para sincronizar com o iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Manter Sincronização Ativada";
"settings.general.application.sync.disable-confirmation.title" = "Desativar Sincronização?";
"settings.general.application.sync.disable-confirmation.yes" = "Desativar Sincronização";
"settings.general.application.sync.title" = "Sincronização iCloud";
"settings.general.history.forever" = "Para Sempre";
"settings.general.history.title" = "Manter Histórico";
"settings.general.paste-items.accessibility-access-request" = "Ativar Acesso de Acessibilidade";
"settings.general.paste-items.active-app.info" = "Cole os itens selecionados diretamente na aplicação que está a utilizar.";
"settings.general.paste-items.active-app.title" = "Para Aplicativo Ativo";
"settings.general.paste-items.clipboard.info" = "Copie os itens selecionados para a área de transferência do sistema para colar manualmente mais tarde.";
"settings.general.paste-items.clipboard.title" = "Para a Área de Transferência";
"settings.general.paste-items.plain-text" = "Colar Sempre como Texto Simples";
"settings.general.paste-items.title" = "Colar Itens";
"settings.general.title" = "Geral";
"settings.privacy.applications-history.empty" = "Sem Itens";
"settings.privacy.applications-history.subtitle" = "Não guarde conteúdo copiado dos aplicativos abaixo.";
"settings.privacy.applications-history.title" = "Ignorar Aplicativos";
"settings.privacy.autogenerated-content.subtitle" = "Não guarde dados temporários gerados por outras aplicações.";
"settings.privacy.autogenerated-content.title" = "Ignorar Conteúdos Transitórios";
"settings.privacy.confidential-content.subtitle" = "Não guarde palavras-passe e dados sensíveis quando detectados.";
"settings.privacy.confidential-content.title" = "Ignorar Conteúdo Confidencial";
"settings.privacy.link-preview.subtitle" = "Pode afetar ligações únicas e sensíveis à análise.";
"settings.privacy.link-preview.title" = "Gerar Pré-visualizações de Ligações";
"settings.privacy.screensharing.subtitle" = "Permitir que o Paste apareça para outras pessoas quando partilhar o seu ecrã.";
"settings.privacy.screensharing.title" = "Mostrar durante a partilha de ecrã";
"settings.privacy.title" = "Privacidade";
"settings.shortcuts.activate-paste" = "Ativar Paste";
"settings.shortcuts.activate-paste-stack" = "Ativar Paste Stack";
"settings.shortcuts.next-pinboard" = "Mostrar Próximo Pinboard";
"settings.shortcuts.plain-text" = "Modo de Texto Simples";
"settings.shortcuts.previous-pinboard" = "Mostrar Pinboard Anterior";
"settings.shortcuts.quick-paste" = "Colagem Rápida";
"settings.shortcuts.reset-shortcuts" = "Redefinir Atalhos para o Padrão";
"settings.shortcuts.reset-shortcuts-confirmation" = "Tem a certeza de que deseja redefinir todos os atalhos para os seus valores padrão?";
"settings.shortcuts.title" = "Atalhos";
"settings.subscription.header" = "Uma Assinatura,\nProdutividade Infinita";
"settings.subscription.subtitle.not-subscribed" = "Ainda não está inscrito.";
"settings.subscription.title" = "Assinatura";
"shortcut-recorder.error.option-key" = "Atalhos que utilizam a tecla Option sem Command ou Control podem não funcionar corretamente antes do macOS 15.2. Considere atualizar para a versão mais recente do macOS.";
"shortcut-recorder.error.used-in-menu" = "Este atalho não pode ser utilizado porque já é utilizado pelo item de menu ‘%@’.";
"shortcut-recorder.error.used-in-system" = "Esta combinação não pode ser utilizada porque já é utilizada por um atalho de teclado de todo o sistema.\nSe realmente quiser usar esta combinação de teclas, a maioria dos atalhos pode ser alterada no painel Teclado e Rato nas Configurações do Sistema.";
"shortcut-recorder.none" = "Nenhum";
"shortcut-recorder.recording" = "Gravação";
"shortcut-recorder.remove" = "Remover";
"shortcut.space" = "Espaço";
"sidecar.collaboration-item.editor" = "Editor";
"sidecar.collaboration-item.invited" = "Convidado";
"sidecar.collaboration-item.owner" = "Proprietário";
"sidecar.collaboration-item.subtitle" = "neste pinboard";
"sidecar.collaboration-item.viewer" = "Visualizador";
"update.action.check-for-updates" = "Verificar Atualizações";
"whats-new.paste-5.learn-more" = "Saber Mais";
"whats-new.paste-5.migration.failure.subtitle" = "Não conseguimos migrar os seus dados devido a um problema desconhecido. Os seus dados antigos estão seguros. Infelizmente, não podem ser usados no Paste, então você começará do zero.";
"whats-new.paste-5.migration.failure.title" = "Migração Falhou";
"whats-new.paste-5.migration.progress" = "Migrando os seus dados, por favor aguarde...";
"whats-new.paste-5.migration.success.title" = "Migração Completa!";
"whats-new.paste-5.migration.update-all-devices" = "Atualize o Paste em todos os seus dispositivos para que tudo permaneça em sincronia.";
"whats-new.paste-5.migration.warning.subtitle" = "Migramos a maior parte dos seus dados, mas há %@ itens em falta.";
"whats-new.paste-5.migration.warning.title" = "Migração Completa, Mas...";
"whats-new.paste-5.welcome.subtitle" = "Mais Rápido, Mais Fiável e Construído para Colaboração.";
"whats-new.paste-5.welcome.title" = "Bem-vindo ao Novo Paste";
"whats-new.paste-5.welcome.titleiOS" = "Bem-vindo\nao Novo Paste";
"whats-new.rate-app-store" = "Avalie na App Store";
"whats-new.see-it-in-action" = "Ver em ação";
"whats-new.soon" = "Em Breve";
"whats-new.title" = "Novidades";
"whats-new.upvote-product-hunt" = "Votar a Favor no Product Hunt";
